TVpermalink

WMP update required message is wrong

This discussion has been closed.

  • First
  • Last
  • Message 1. Posted by Boyscott (U5513585) on Friday, 5th June 2009permalink

    I am trying to download the last episode of Later with Jules Holland using the WMP version as I cannot get iPlayer desktop to work.

    When I select the download I get a message entitled Software Upgrade Required prompting me to get the latest version of WMP. I have done this, its version 11, installed it and checked for updates. I have rebooted but I still get the same message.
    I tried it on last nights episode of Question Time and get the same result.

    I am running XP SP2 on a Dell Dimension Pentium 4 with 3 Ghz and 1gb RAM. The hard disk is 144 gb with about 60gb free.

    I also run the free versions of Zone Alarm firewall and AVG Antivius - both up to date.

    complain

  • Message 2. Posted by Onslow The Cat (U13672446) on Friday, 5th June 2009permalink

    If you look closely you'll also see a message asking you if you want to run an Activex component.

    If you click on *yes* to this the message telling you about your WMP update will go away.

    I believe this might be something to do with your browser settings. Make sure that www.bbc.co.uk is on your allowed popup list.

    complain

    This is a reply to this message.

  • Message 3. Posted by Boyscott (U5513585) on Friday, 5th June 2009permalink

    Thank you for your help Onslow_The_Cat
    That works fine.

    complain

    This is a reply to this message.

  • First
  • Last

Copyright © 2015 BBC. The BBC is not responsible for the content of external sites. Read more.

This page is best viewed in an up-to-date web browser with style sheets (CSS) enabled. While you will be able to view the content of this page in your current browser, you will not be able to get the full visual experience. Please consider upgrading your browser software or enabling style sheets (CSS) if you are able to do so.